package com.nisum.mytime.service;

import com.nisum.mytime.exception.handler.MyTimeException;
import com.nisum.mytime.model.Role;

public interface IRoleInfoService {

	public Role addRole(Role roleInfo) throws MyTimeException;

	public String getRole(String roleName) throws MyTimeException;
}
